<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="d4d59f6eef653cb1ec5ee19daa36d6885aaf4abf" upstream="refs/heads/audio-android-hal.lnx.3.0.r14-rel" groups="base">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk" src="configs/audio_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio-techpack.mk" src="configs/kalama/audio-techpack.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="6fe50e36154667c3de5546e9cce70e1bacbc4903" upstream="refs/heads/audio-android-hal.lnx.3.0.r14-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="b96114b953c019bbae47b02f3b53a69c6ca65530" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r71-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="9d0a6cb502c0bdf8b7710570647965e7ecb3c433" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r71-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="be18dfe3c8071ed90fd7529774a3daee30c8ca62" upstream="refs/heads/audio-kernel.lnx.5.15.r33-rel" groups="kernel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
</manifest>